---
term: navi
slug: navi
alt forms: []
search terms:
  glb:
  - navi
  eng:
  - ship
  - boat
  - navigate
  epo:
  - ŝipo
  - boato
  - ŝipiri
  - navigacii
  spa:
  - nave
  - barco
  - navegar
ipa: ˈnavi
ipa link: http://ipa-reader.xyz/?text=ˈnavi&voice=Ewa
status: true
category: root
word class: b.oj
trans html:
  eng: ship, boat; navigate
  epo: ŝipo, boato; ŝipiri, navigacii
  spa: nave, barco; navegar
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - ship
    - boat
  - - navigate
  epo:
  - - ŝipo
    - boato
  - - ŝipiri
    - navigacii
  spa:
  - - nave
    - barco
  - - navegar
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Englisa: naval, navigate
    Espanisa: nave
    Fransesa: navire
    Hindi: नाव &ldquo;nāv&rdquo;
    Parsisa: ناو &ldquo;n&acirc;v&rdquo;
    Telugusa: నావ &ldquo;nāva&rdquo;
derived terms:
  balonnavi:
    class: b
    term: balonnavi
    trans:
      eng: blimp, airship
      epo: aerŝipo
      spa: dirigible
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  hawanavi:
    class: b
    term: hawanavi
    trans:
      eng: aircraft
      epo: aviadilo, avio
      spa: aeronave
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  hawanavidom:
    class: b
    term: hawanavidom
    trans:
      eng: airport
      epo: flughaveno, aviadilejo, aviejo
      spa: aeropuerto
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  hawanavilogi:
    class: b
    term: hawanavilogi
    trans:
      eng: aviation
      epo: aviadiko, avioniko
      spa: aviaci&oacute;n
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  hawanavitim:
    class: b
    term: hawanavitim
    trans:
      eng: airline
      epo: flugkompanio
      spa: aerol&iacute;nea
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  hawanaviya:
    class: b
    term: hawanaviya
    trans:
      eng: aeronautics
      epo: aeronaŭtiko, aernavigado
      spa: aeron&aacute;utica
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  hawanaviyen:
    class: b
    term: hawanaviyen
    trans:
      eng: pilot, aeronaut
      epo: piloto, aviadisto, aeronaŭto, aerveturanto
      spa: piloto, aeronauta
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  kosmonaviyen:
    class: b
    term: kosmonaviyen
    trans:
      eng: astronaut, cosmonaut
      epo: kosmonaŭto, astronaŭto
      spa: astronauta, cosmonauta
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  lilnavi:
    class: b
    term: lilnavi
    trans:
      eng: boat
      epo: boato, barko, ŝipeto
      spa: bote (<em>embarcaci&oacute;n</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  naviharabu:
    class: b
    term: naviharabu
    trans:
      eng: shipwreck
      epo: ŝiprompo; ŝiprompi
      spa: naufragio, restos, pecio; naufragar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  navikef:
    class: b
    term: navikef
    trans:
      eng: captain
      epo: ŝipestro
      spa: capit&aacute;n (<em>naval</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  navilari:
    class: b
    term: navilari
    trans:
      eng: fleet of ships
      epo: ŝiparo
      spa: flota
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  naviya:
    class: b
    term: naviya
    trans:
      eng: navigation
      epo: ŝipiro, navigado, navigacio, navigaciado
      spa: navegaci&oacute;n
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  naviyen:
    class: b
    term: naviyen
    trans:
      eng: navigator, sailor
      epo: ŝipano, ŝipiranto
      spa: navegador, navegante
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  xabahunavi:
    class: b
    term: xabahunavi
    trans:
      eng: ghost ship
      epo: fantoma ŝipo
      spa: barco fantasma
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  xornavi:
    class: b.nenoj
    term: xornavi
    trans:
      eng: embark, set sail, ship out
      epo: ekvelado; ekveli, ekveturi (per ŝipo)
      spa: zarpe; zarpar, embarcarse
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  ancovi:
    word class: b
    term: ancovi
    eng: anchovy, <em>Engraulidae</em>
    epo: engraŭlo, anĉovo
    spa: anchoa, anchoveta, boquer&oacute;n, bocarte, <em>Engraulidae</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bolivi:
    word class: su n
    term: Bolivi
    eng: Bolivia
    epo: Bolivio
    spa: Bolivia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dayvi:
    word class: b.nenoj
    term: dayvi
    eng: dive (<em>sport</em>); dive (<em>jump</em>)
    epo: plonĝo, akvosalto; plonĝi, akvosalti
    spa: clavado; echarse un clavado
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  eslovi:
    word class: t
    term: eslovi
    eng: Slavic
    epo: slava; slave
    spa: eslavo
    deu: slawisch
    fra: ""
    rus: ""
    zho: 斯拉夫
  klavi:
    word class: b
    term: klavi
    eng: key (computer, piano)
    epo: klavo
    spa: tecla (<em>de computadora o piano</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  latvi:
    word class: su n
    term: Latvi
    eng: Latvia
    epo: Latvio, Latvujo
    spa: Letonia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  servi:
    word class: b.oj
    term: servi
    eng: service; serve
    epo: servo; servi
    spa: servicio; servir
    deu: ""
    fra: service; servir
    rus: ""
    zho: ""
rhyme exclusions:
- navi
...
